extend layout
block content
	.row
		.col-md-9
			.menu-btns
					button#all.menu-btn.active-btn(type="button" data-type="all").categories Tất cả
					button#fastfood.menu-btn(type='button' data-type="food").categories Thức ăn nhanh
					button#milktea.menu-btn(type='button' data-type="fruit-tea").categories Đồ uống
			div.details-menu
				.card-deck
					.row
						.card.food-item.col-md-3(data-categories="food")
							img.card-img-top(src='https://goldbelly.imgix.net//uploads/showcase_media_asset/image/137148/Gramercy-Tavern-Burger-and-Kielbasa-Kit-6.4.21-72ppi-1x1-15.jpg' alt='Hamburger')
							.card-body
								h5.card-title HAMBURGER
								p.card-text.text-justify.product-name Hamburger với thịt và rau, củ tươi
								p.card-text.text-center
									span.price 25.000
									|  đồng/
									span.unit cái
							.card-footer
								.text-center
									a.btn.btn-primary.add-to-cart(href='#' data-id='1' data-name='HAMBURGER' data-price='25000' data-unit='cái') Thêm vào giỏ hàng
						
						.card.food-item.col-md-3(data-categories="food")
							img.card-img-top(src='https://images.getrecipekit.com/20210812160555-pexels-valeria-boltneva-1x1.jpg?aspect_ratio=1:1&quality=90&auto_optimize=medium' alt='Khoai tây chiên')
							.card-body
								h5.card-title KHOAI TÂY CHIÊN
								p.card-text.text-justify.product-name Khoai tây chiên giòn tan, đậm vị
								p.card-text.text-center
									span.price 20.000
									|  đồng/
									span.unit phần
							.card-footer
								.text-center
									a.btn.btn-primary.add-to-cart(href='#' data-id='2' data-name='KHOAI TÂY CHIÊN' data-price='20000' data-unit='phần') Thêm vào giỏ hàng

						.card.food-item.col-md-3(data-categories="food")
							img.card-img-top(src='https://i.imgur.com/jLTrjbN.jpg' alt='Gà rán')
							.card-body
								h5.card-title GÀ RÁN
								p.card-text.text-justify.product-name Gà rán giòn, thơm ngất ngây
								p.card-text.text-center
									span.price 35.000
									|  đồng/
									span.unit phần
							.card-footer
								.text-center
									a.btn.btn-primary.add-to-cart(href='#' data-id='3' data-name='GÀ RÁN' data-price='35000' data-unit='phần') Thêm vào giỏ hàng
						.card.food-item.col-md-3(data-categories="food")
							img.card-img-top(src='https://s3.amazonaws.com/com.commerceowl.prod/1x1/L/4358c80b-913f-4700-bc67-b97fd43e03aa.jpeg' alt='Milktea')
							.card-body
								h5.card-title PIZZA THẬP CẨM
								p.card-text.text-justify.product-name Pizza với các nguyên liệu tươi ngon, chọn lọc
								p.card-text.text-center
									span.price 120.000
									|  đồng/
									span.unit Phần
							.card-footer
								.text-center
									a.btn.btn-primary.add-to-cart(href='#' data-id='4' data-name='TRÀ SỮA TRUYỀN THỐNG' data-price='27000' data-unit='ly') Thêm vào giỏ hàng
					.row
						.card.food-item(style="margin-top:10px").col-md-3(data-categories="fruit-tea")
							img.card-img-top(src='https://i.imgur.com/cO2Wwpj.png' alt='ThaiMilktea')
							.card-body
								h5.card-title TRÀ SỮA THÁI XANH
								p.card-text.text-justify.product-name Trà sữa Thái xanh thơm, ngon, béo, ngọt
								p.card-text.text-center
									span.price 30.000
									|  đồng/
									span.unit ly
							.card-footer.text-center
								a.btn.btn-primary.add-to-cart(href='#' data-id='5' data-name='TRÀ SỮA THÁI XANH' data-price='30000' data-unit='ly') Thêm vào giỏ hàng
						
						.card.food-item(style="margin-top:10px;").col-md-3(data-categories="fruit-tea")
							img.card-img-top(src='https://www.thecupscoffee.vn/upload/1609311470-menu.png' alt='Trà đào')
							.card-body
								h5.card-title TRÀ ĐÀO
								p.card-text.text-justify.product-name Trà xanh với đào tươi
								p.card-text.text-center
									span.price 25.000
									|  đồng/
									span.unit ly
							.card-footer.text-center
								a.btn.btn-primary.add-to-cart(href='#' data-id='6' data-name='TRÀ ĐÀO' data-price='25000' data-unit='ly') Thêm vào giỏ hàng
						
						.card.food-item(style="margin-top:10px;").col-md-3(data-categories="fruit-tea")
							img.card-img-top(src='https://www.thecupscoffee.vn/upload/1609311605-menu.png' alt='Trà vải')
							.card-body
								h5.card-title TRÀ VẢI
								p.card-text.text-justify.product-name Vải tươi nhập từ Bắc Giang
								p.card-text.text-center
									span.price 25.000
									|  đồng/
									span.unit ly
							.card-footer.text-center
								a.btn.btn-primary.add-to-cart(href='#' data-id='7' data-name='TRÀ VẢI' data-price='25000' data-unit='ly') Thêm vào giỏ hàng
						
						.card.food-item(style="margin-top:10px;").col-md-3(data-categories="fruit-tea")
							img.card-img-top(src='https://www.thecupscoffee.vn/upload/1609311537-menu.png' alt='Trà tắc')
							.card-body
								h5.card-title TRÀ TẮC
								p.card-text.text-justify.product-name Mát lạnh, sảng khoái
								p.card-text.text-center
									span.price 20.000
									|  đồng/
									span.unit ly
							.card-footer.text-center
								button.btn.btn-primary.add-to-cart(href='#' data-id='7' data-name='TRÀ TẮC' data-price='20000' data-unit='ly') Thêm vào giỏ hàng

		.col-md-3(data-type="cart")
			table.table.table.light.table-light(style="")
				thead.text-center.thead-dark
					tr
						th(scope='col') STT
						th(scope='col') Tên món
						th(scope='col') ĐVT
						th(scope='col') Đơn giá
						th(scope='col') Số lượng
						th(scope='col') Thành tiền
				tbody.detail-list
				tbody
					tr.total.font-weight-bold
						td.text-center(scope='row' colspan='5') Thành tiền
						td.text-right.total-bill 0
			.text-left
				a(href="https://momo.vn")
					button.btn.btn-secondary Thanh toán
block script
	// Bootstrap
	script(src='/plugins/bootstrap/js/bootstrap.bundle.min.js')
	// Ekko Lightbox
	script(src='/plugins/ekko-lightbox/ekko-lightbox.min.js')

	// Filterizr
	script(src='/plugins/filterizr/jquery.filterizr.min.js')
	// Page specific script
	script(src="/js/menu.js")
	script(src="/plugins/sweetalert2/sweetalert2.min.js")
block style 
	link(rel='stylesheet' href='/plugins/fontawesome-free/css/all.min.css')
	link(rel="stylesheet", href="/css/menu.css")
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA==" crossorigin="anonymous" />
	link(rel="stylesheet", href="/plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css")
	link(rel="stylesheet", href="/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css")